
.index_gu_shi{
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
    padding-bottom: 40px;
}
.igs_title{
    width: 100%;
    height: 37px;
    margin-bottom: 30px;
    box-sizing: border-box;
    padding: 0 20px;
    overflow: hidden;
}
.igs_title>img{
    height: 36px;
    float: left;
    margin-right: 8px;
}
.igs_title>h2{
    height: 37px;
    font-size: 30px;
    line-height: 37px;
    color: #2964af;
    float: left;
}
.igs_title>a{
    display: block;
    color: #999;
    font-size: 14px;
    padding-left: 10px;
    margin-top: 12px;
    border-left: 3px solid #999;
    float: right;
}
.igs_cont{
    width: 100%;
    overflow: hidden;
}
.igs_cont>li{
    width: 390px;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
    padding-bottom: 10px;
    border-bottom: 2px solid #999;
}
.a_img{
    width: 100%;
    display: block;
    overflow: hidden;
}
.a_img>img{
    width: 100%;
    max-height: 260px;
    min-height: 260px;
    object-fit: none;
    transition: .5s all;
}
.a_img>img:hover{
    transform: scale(1.2)
}
p:before {
    content:"";
    font-weight:bold;
    position:absolute;
    bottom:0;
    right:0;
    padding:0 20px 1px 45px;
    background:url(/newimg88/2014/09/ellipsis_bg.png) repeat-y;
}
span:before {
    content:"";
    font-weight:bold;
    position:absolute;
    bottom:0;
    right:0;
    padding:0 20px 1px 45px;
    background:url(/newimg88/2014/09/ellipsis_bg.png) repeat-y;
}
h3:before {
    content:"";
    font-weight:bold;
    position:absolute;
    bottom:0;
    right:0;
    padding:0 20px 1px 45px;
    background:url(/newimg88/2014/09/ellipsis_bg.png) repeat-y;
}
a:before {
    content:"";
    font-weight:bold;
    position:absolute;
    bottom:0;
    right:0;
    padding:0 20px 1px 45px;
    background:url(/newimg88/2014/09/ellipsis_bg.png) repeat-y;
}
.a_text{
    width: 100%;
    display: inline-block;
    height: 48px;
    font-size: 20px;
    box-sizing: border-box;
    padding: 0 10px;
    color: #222;
    position:relative;
    line-height:48px;
    height:48px;
    overflow:hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.a_text:hover{
    color: red;
}
.igs_cont>li>a>p{
    font-size: 14px;
    margin: 0;
    color: #777;
    box-sizing: border-box;
    padding: 0 10px;
    position:relative;
    line-height:1.4em;
    height:2.8em;
    overflow:hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.index_new{
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
}
.in_cont{
    width: 100%;
    overflow: hidden;
    background: #dcf7eb;
    padding: 20px;
    box-sizing: border-box;
}
.inc_left{
    width: 50%;
    height: 340px;
    box-sizing: border-box;
    padding-right: 40px;
    float: left;
    position: relative;
}
.inc_left>img{
    max-width: 100%;
    max-height: 340px;
    min-width: 100%;
    min-height: 340px;
    object-fit: none;
}
.inc_left>div{
    width: 540px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 18px;
    text-align: center;
    line-height: 50px;
    color: white;
    position: absolute;
    bottom: 0;
    left: 0; 
    overflow:hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.inc_right{
    width: 50%;
    float: left;
}
.incr_cont{
    width: 100%;
    height: 100px;
    margin-bottom: 20px;
}
.incrc_img{
    width: 150px;
    height: 100px;
    margin-right: 8px;
    float: left;
    overflow: hidden;
}
.incrc_img>img{
    width: 100%;
    max-height: 100%;
    min-height: 100%;
    object-fit:none;
}
.incrc_img>img:hover{
    transform: scale(1.2)
}
.incrc_text{
    width: 422px;
    height: 100px;
    float: left;
}
.incrc_text>h3{
    width: 100%;
    height: 32px;
    color: #222;
    font-size: 20px;
    position:relative;
    line-height:1.4em;
    height:1.4em;
    overflow:hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.incrc_text>h3:hover{
    color: red;
}
.incrc_text>p{
    width: 100%;
    font-size: 14px;
    color: #666;
    margin-top: 5px;
    position:relative;
    line-height:1.4em;
    height:2.8em;
    overflow:hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.incrc_text>span{
    color: #999;
    font-size: 12px;
    display: inline-block;
}
.shi_zi{
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
}
.sz_cont{
    width: 100%;
    overflow: hidden;
}
.sz_cont>li{
    width: 300px;
    box-sizing: border-box;
    padding-right: 20px;
    float: left;
    margin-bottom: 20px;
}
.sz_cont>li>a{
    width: 280px;
    display: block;
    position: relative;
    overflow: hidden;
}
.sz_cont>li>a:hover img{
    transform: scale(1.2);
}
.sz_cont>li>a>img{
    width: 100%;
    max-height: 340px;
    min-height: 340px;
    object-fit: none;
    transition: .5s all;
}
.sz_cont>li>a>div{
    width: 100%;
    height: 60px;
    text-align: center;
    line-height: 60px;
    color: white;
    font-size: 18px;
    position:relative;
    line-height:60px;
    height:60px;
    overflow:hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    bottom: 0;
    left: 0;
}
